.sidebar {
  margin-bottom: 2em;

  .info {
    text-align: center;

    .avatar {
      margin: 0.5em auto;
      width: 10em;
      height: 10em;
      background-color: #ffffff;
    }

    .name {
      font-size: 1.5em;
      font-weight: 900;
      letter-spacing: 0.25em;
      line-height: 1.65;
      margin: 1em 0;
      text-transform: uppercase;
    }
  }

  .welcome {
    text-align: center;

    p {
      font-size: 1.25em;

      @media screen and (min-width: 960px) {
        text-align: left;
      }
    }
  }
}
